:root {
  --bs-body-font-family: Open Sans, arial, sans-serif;
  --bs-body-font-size: 18px;
}

a, 
a:hover, 
a:focus, 
a:active,
.sp-megamenu-parent > li:hover > a {
  color: #044cd0;
}

// für Joomla Edit Button
.article-details .article-can-edit a {
  background: #2a61c9;
  color: #fff;
}

h2 {
  line-height: 1.2em;
  font-size: 42px;
  font-weight: 700;
  color: rgba(37, 37, 37, 1);
  letter-spacing: normal;
}

.container {
  --bs-gutter-x: 0;
  --bs-gutter-y: 0;
  padding: 0px;
}

.section {
  width: 100%;
  padding: 0 15px;
}

#sp-header .container-inner,
.com_osservicesbooking #sp-main,
#sp-main-body .section-container {
  margin: 0 auto;
}

@media (min-width:576px) {
  #sp-header .container-inner,
  .com_osservicesbooking #sp-main,
  #sp-main-body .section-container {
    max-width: 540px;
    // margin: 0 15px;
  }
}

@media (max-width:576px) {
  #sp-header .container-inner {
    margin: 0 10px;
  }
}

@media (min-width:768px) {
  #sp-header .container-inner,
  .com_osservicesbooking #sp-main,
  #sp-main-body .section-container {
    max-width: 720px;
    // margin: 0 15px;
  }
}

@media (min-width:992px) {
  #sp-header .container-inner,
  .com_osservicesbooking #sp-main,
  #sp-main-body .section-container {
    max-width: 960px;
    // margin: 0 15px;
  }
}

@media (min-width:1200px) {
  #sp-header .container-inner,
  .com_osservicesbooking #sp-main,
  #sp-main-body .section-container {
    max-width: 1140px;
    //margin: 0 auto;
  }
}

.card img {
  display: inline-block;
  max-width: 100%;
  height: 100px;
}


.btn-primary, .btn-primary:focus, .btn-primary:hover  {
  border-color: rgba(232, 197, 14, 1);
  background-color: rgba(232, 197, 14, 1);
}

.btn-primary:focus, .btn-primary:hover {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

#sp-main-body {
  min-height: calc(100vh - 140px); // calc(100vh - 140px - 90px);
}

@media (min-width: 768px) {
  .py-md-5 {
    padding-top: 5rem !important;
    padding-bottom: 3rem !important;
  }
}

#sp-footer-1 {
  text-align: center;
	ul {
	  display: flex;
  }
}	

#sp-main-body {
  // padding: 20px 0 !important;
  padding: 0 0 !important;
}

.start-page .article-details,
.start-page .article-can-edit {
  margin-bottom: 0 !important;
}

.start-page #sp-main-body .container {
  max-width: 100%;
  min-width: 100%;
}

.start-page #sp-main-body .container-sp {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto
}

  #sp-footer1 col-lg-6,
  #sp-footer2 col-lg-6 {
    width: 100%;
  }

  #sp-footer2 ul.menu li {
    width: 30%;
  }

  #sp-footer ul.menu {
    text-align: center;
  }


.f8931d {
  background-color: #f8931d;
}

.section-panel {
  padding: 30px 0;
  margin: 15px 0px;
}

.sp-megamenu-parent>li>a,
.sp-megamenu-parent>li>span,
.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a,
.sp-megamenu-parent .sp-dropdown li.sp-menu-item span:not(.sp-menu-badge) {
  font-size: 16px;
}

h1,
hr {
  color: #F3E015;
}

hr {
  height: 0.05rem;
  background-color: #F3E015;
}

#sp-footer {
  color: #252525;
  background-color: #fff;
  margin-top: 40px;
}

#sp-footer1 .sp-column {
  text-align: center;
}

.start-page #sp-footer {
  margin-top: 0;
}

#sp-footer a {
  color: #252525;
}

#sp-footer a:hover,
#sp-bottom a:hover,
#sp-footer a:active,
#sp-bottom a:active,
#sp-footer a:focus,
#sp-bottom a:focus {
  color: #0345bf;
}

.body-innerwrapper {
  overflow-x: hidden;
}



body.ltr #offcanvas-toggler.offcanvas-toggler-right {
  float: right;
  margin-left: auto;
  margin-top: 0px;
}

#ajax-result {
  overflow-x: auto;
}

joomla-hidden-mail a {
  color: #0345bf;
  font-weight: bold;
}

body.ltr #offcanvas-toggler.offcanvas-toggler-right {
    float: right;
    margin-left: auto;
    margin-top: 0px;
}

/* Sections */

.start {
  @media (min-width: 768px) {
    img {
      width: 250px;
      position: relative;
      right: -80px;
    }   
    }
  }  
  .fa-check {
    color: rgba(232, 197, 14, 1);
    margin-right: 5px;
  }
  h1 {
    line-height: 1.2em;
    font-size: 48px;
    color: rgba(37, 37, 37, 1);
    letter-spacing: normal;
  }
}

.ueber-mich .card img {
  max-width: 64px;
  background-color: #fff !important;
  border-radius: 50%;
  height: 64px;
  width: 64px;
}

.faq .accordion-button {
  color: #000;
  background-color: rgba(245, 246, 250, 1);
  box-shadow: none;
}

#dial_code {
  width: 150px !important;
  height: 45px;
  margin-right: 10px;
}  

.social-icons {
  margin-top: 20px;
  ul {
    font-size: 1.8rem;
    padding:0; 
    margin:0;
    display: flex;
    list-style: none;
    justify-content:center;
  }
  a {
    color: #044cd0;  
  }
}  